sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.66667em;
	height: 70.25em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 49.66667em;
}
.stl_06 {
	height: 7.025em;
}
.ie .stl_06 {
	height: 70.25em;
}
@font-face {
	font-family:"JOAHVR+Arial";
	src:url("e2acf545-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 0.666667em;
	font-family: "JOAHVR+Arial", "Times New Roman";
	color: #000000;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: -0.0491em;
}

.ie .stl_09 {
	letter-spacing: -0.5234px;
}
@font-face {
	font-family:"NTWHMF+å®ä½";
	src:url("65f214b9-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 0.666667em;
	font-family: "NTWHMF+å®ä½", "Times New Roman";
	color: #000000;
}
.stl_11 {
	line-height: 1em;
}
.stl_12 {
	letter-spacing: 0em;
}

.ie .stl_12 {
	letter-spacing: 0px;
}
@font-face {
	font-family:"TDUDFE+å¾®è½¯éé»";
	src:url("6c191e75-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_13 {
	font-size: 1.1102em;
	font-family: "TDUDFE+å¾®è½¯éé»";
	color: #000000;
}
.stl_14 {
	letter-spacing: 0.0018em;
}

.ie .stl_14 {
	letter-spacing: 0.0316px;
}
.stl_15 {
	font-size: 1.295233em;
	font-family: "TDUDFE+å¾®è½¯éé»";
	color: #000000;
}
.stl_16 {
	letter-spacing: 0.0011em;
}

.ie .stl_16 {
	letter-spacing: 0.022px;
}
.stl_17 {
	letter-spacing: -0.0027em;
}

.ie .stl_17 {
	letter-spacing: -0.0559px;
}
.stl_18 {
	letter-spacing: -0.0421em;
}

.ie .stl_18 {
	letter-spacing: -0.449px;
}
.stl_19 {
	letter-spacing: -0.0467em;
}

.ie .stl_19 {
	letter-spacing: -0.4983px;
}
.stl_20 {
	font-size: 1em;
	line-height: 0.0em;
	width: 49.66667em;
	height: 70.25em;
	border-style: none;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
}

@supports(-ms-ime-align:auto) { .stl_20 {overflow: hidden;}}
.stl_21 {
	letter-spacing: 0.0002em;
}

.ie .stl_21 {
	letter-spacing: 0.0052px;
}
.stl_22 {
	font-size: 0.83265em;
	font-family: "TDUDFE+å¾®è½¯éé»";
	color: #000000;
}
.stl_23 {
	letter-spacing: -0.0009em;
}

.ie .stl_23 {
	letter-spacing: -0.0121px;
}
.stl_24 {
	letter-spacing: 0.0026em;
}

.ie .stl_24 {
	letter-spacing: 0.0353px;
}
.stl_25 {
	letter-spacing: -0.0005em;
}

.ie .stl_25 {
	letter-spacing: -0.0097px;
}
.stl_26 {
	letter-spacing: -0.0007em;
}

.ie .stl_26 {
	letter-spacing: -0.0096px;
}
.stl_27 {
	letter-spacing: -0.0006em;
}

.ie .stl_27 {
	letter-spacing: -0.0078px;
}
.stl_28 {
	letter-spacing: -0.0061em;
}

.ie .stl_28 {
	letter-spacing: -0.0819px;
}
.stl_29 {
	letter-spacing: 0.0006em;
}

.ie .stl_29 {
	letter-spacing: 0.0119px;
}
.stl_30 {
	letter-spacing: 0.0005em;
}

.ie .stl_30 {
	letter-spacing: 0.007px;
}
.stl_31 {
	letter-spacing: -0.0002em;
}

.ie .stl_31 {
	letter-spacing: -0.0026px;
}
.stl_32 {
	letter-spacing: 0.0001em;
}

.ie .stl_32 {
	letter-spacing: 0.0014px;
}
.stl_33 {
	letter-spacing: -0.0037em;
}

.ie .stl_33 {
	letter-spacing: -0.049px;
}
.stl_34 {
	letter-spacing: -0.0032em;
}

.ie .stl_34 {
	letter-spacing: -0.066px;
}
.stl_35 {
	letter-spacing: 0.0042em;
}

.ie .stl_35 {
	letter-spacing: 0.0555px;
}
.stl_36 {
	letter-spacing: -0.0045em;
}

.ie .stl_36 {
	letter-spacing: -0.0604px;
}
.stl_37 {
	letter-spacing: -0.0035em;
}

.ie .stl_37 {
	letter-spacing: -0.0465px;
}
.stl_38 {
	letter-spacing: -0.0028em;
}

.ie .stl_38 {
	letter-spacing: -0.0378px;
}
.stl_39 {
	letter-spacing: -0.0038em;
}

.ie .stl_39 {
	letter-spacing: -0.0504px;
}
.stl_40 {
	letter-spacing: -0.0001em;
}

.ie .stl_40 {
	letter-spacing: -0.0013px;
}
.stl_41 {
	letter-spacing: -0.0031em;
}

.ie .stl_41 {
	letter-spacing: -0.0651px;
}
.stl_42 {
	letter-spacing: -0.0023em;
}

.ie .stl_42 {
	letter-spacing: -0.0479px;
}
@font-face {
	font-family:"LLKTRN+å¾®è½¯éé»";
	src:url("34f700ff-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_43 {
	font-size: 0.83265em;
	font-family: "LLKTRN+å¾®è½¯éé»";
	color: #000000;
}
.stl_44 {
	letter-spacing: 0.0013em;
}

.ie .stl_44 {
	letter-spacing: 0.0176px;
}
.stl_45 {
	letter-spacing: -0.0021em;
}

.ie .stl_45 {
	letter-spacing: -0.044px;
}
.stl_46 {
	letter-spacing: -0.004em;
}

.ie .stl_46 {
	letter-spacing: -0.0822px;
}
